linux: 3.8.0-7.14 -proposed tracker

Bug #1130111 reported by Tim Gardner on 2013-02-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Tim Gardner
Prepare-package-signed
Medium
Tim Gardner
Promote-to-release
Medium
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-6.14 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Tuesday, 19. February 2013 13:21 UTC
kernel-Package-testing-start:Tuesday, 19. February 2013 22:02 UTC
kernel-Prepare-package-end:Tuesday, 19. February 2013 22:02 UTC
kernel-Promote-to-release-end:Thursday, 21. February 2013 00:00 UTC
kernel-phase:Released
kernel-phase-changed:Thursday, 21. February 2013 01:01 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-02-19
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → Invalid
tags: added: raring
Changed in kernel-development-workflow:
importance: Undecided → Medium
status: New → In Progress
Changed in linux (Ubuntu):
importance: Undecided → Medium
Tim Gardner (timg-tpi) on 2013-02-19
summary: - linux: 3.8.0-6.14 -proposed tracker
+ linux: 3.8.0-7.14 -proposed tracker
Changed in linux (Ubuntu Raring):
status: Invalid → New

All builds are complete, packages in this bug are available in -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ppc - bug 1130392

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-7.14

---------------
linux (3.8.0-7.14) raring; urgency=low

  [ Andy Whitcroft ]

  * [Config] CONFIG_RCU_USER_QS=n
  * [Config] CONFIG_MTD_ONENAND_SIM=n
  * annotations: add annotations for CONFIG_CC_STACKPROTECTOR

  [ Upstream Kernel Changes ]

  * rebase to v3.8

  [Tim Gardner]

  * Release Tracking Bug
    - LP: #1130111
  * UBUNTU: SAUCE: rt2x00: rt2x00pci_regbusy_read() - only print register access failure once
    - LP: #1128840
 -- Tim Gardner <email address hidden> Mon, 18 Feb 2013 09:25:56 -0700

Changed in linux (Ubuntu Raring):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-02-20
description: updated
Download full text (8.6 KiB)

The following packages ended up in the wrong component in the -release pocket:

block-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
block-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
block-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
crypto-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
crypto-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
crypto-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
fat-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fat-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fat-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
fb-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fb-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
firewire-core-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
firewire-core-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
floppy-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
floppy-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fs-core-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fs-core-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fs-core-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
fs-secondary-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fs-secondary-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
fs-secondary-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
input-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
input-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
input-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
ipmi-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
ipmi-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
ipmi-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
irda-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
irda-modules-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
irda-modules-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
kernel-image-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
kernel-image-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
kernel-image-3.8.0-7-omap-di 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7-generic 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7-generic 3.8.0-7.14 - is in universe instead of main
linux-headers-3.8.0-7-omap 3.8.0-7.14 - is in universe instead of main
linux-image-3.8.0-7-generic 3.8.0-7.14 - is in universe instead of main
linux-image-3.8.0-7-gene...

Read more...

description: updated
Brad Figg (brad-figg) on 2013-02-20
description: updated
Brad Figg (brad-figg) wrote :

The following packages ended up in the wrong component in the -release pocket:

kernel-signed-image-3.8.0-7-generic-di 3.8.0-7.14 - is in universe instead of main
linux-signed-image-3.8.0-7-generic 3.8.0-7.14 - is in universe instead of main

Once this is fixed, set the promote-to-release to Fix Released again

description: updated
Colin Watson (cjwatson) wrote :

Somebody already took care of the binaries from linux. I did linux-signed:

Override component to main
linux-signed-image-3.8.0-7-generic 3.8.0-7.14 in raring amd64: universe/utils/optional -> main
kernel-signed-image-3.8.0-7-generic-di 3.8.0-7.14 in raring amd64: universe/debian-installer/extra -> main
2 publications overridden.

Brad Figg (brad-figg) on 2013-02-21
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers